<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>boss_sub_site_301.png</key>
            <dict>
                <key>frame</key>
                <string>{{1076,690},{218,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{218,88}}</string>
                <key>sourceSize</key>
                <string>{218,88}</string>
            </dict>
            <key>boss_sub_site_302.png</key>
            <dict>
                <key>frame</key>
                <string>{{1155,1813},{112,151}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,151}}</string>
                <key>sourceSize</key>
                <string>{112,151}</string>
            </dict>
            <key>boss_sub_site_303.png</key>
            <dict>
                <key>frame</key>
                <string>{{1116,567},{121,153}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{121,153}}</string>
                <key>sourceSize</key>
                <string>{121,153}</string>
            </dict>
            <key>boss_sub_site_304.png</key>
            <dict>
                <key>frame</key>
                <string>{{1076,780},{141,216}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,216}}</string>
                <key>sourceSize</key>
                <string>{141,216}</string>
            </dict>
            <key>boss_sub_site_305.png</key>
            <dict>
                <key>frame</key>
                <string>{{1116,379},{169,186}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,186}}</string>
                <key>sourceSize</key>
                <string>{169,186}</string>
            </dict>
            <key>boss_sub_site_306.png</key>
            <dict>
                <key>frame</key>
                <string>{{1169,2},{286,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{286,121}}</string>
                <key>sourceSize</key>
                <string>{286,121}</string>
            </dict>
            <key>boss_sub_site_307.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,175},{136,282}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,282}}</string>
                <key>sourceSize</key>
                <string>{136,282}</string>
            </dict>
            <key>boss_sub_site_308.png</key>
            <dict>
                <key>frame</key>
                <string>{{1076,923},{192,193}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,193}}</string>
                <key>sourceSize</key>
                <string>{192,193}</string>
            </dict>
            <key>boss_sub_site_309.png</key>
            <dict>
                <key>frame</key>
                <string>{{1058,1813},{95,186}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,186}}</string>
                <key>sourceSize</key>
                <string>{95,186}</string>
            </dict>
            <key>boss_sub_site_310.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,2},{171,323}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{171,323}}</string>
                <key>sourceSize</key>
                <string>{171,323}</string>
            </dict>
            <key>boss_sub_site_311.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,313},{261,270}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{261,270}}</string>
                <key>sourceSize</key>
                <string>{261,270}</string>
            </dict>
            <key>boss_sub_site_312.png</key>
            <dict>
                <key>frame</key>
                <string>{{530,1656},{228,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{228,121}}</string>
                <key>sourceSize</key>
                <string>{228,121}</string>
            </dict>
            <key>boss_sub_site_exit.png</key>
            <dict>
                <key>frame</key>
                <string>{{1128,290},{167,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{167,87}}</string>
                <key>sourceSize</key>
                <string>{167,87}</string>
            </dict>
            <key>new_site_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{596,840}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{596,840}}</string>
                <key>sourceSize</key>
                <string>{596,840}</string>
            </dict>
            <key>site_dig_301.png</key>
            <dict>
                <key>frame</key>
                <string>{{530,1813},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_302.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1813},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_303.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,1581},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_304.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,1349},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_305.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1528},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_306.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1296},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_307.png</key>
            <dict>
                <key>frame</key>
                <string>{{530,1128},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_308.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,1117},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_309.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1064},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_310.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,832},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_311.png</key>
            <dict>
                <key>frame</key>
                <string>{{530,600},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_312.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,600},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_61.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,576},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>new_site.pvr.ccz</string>
            <key>size</key>
            <string>{1297,2045}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:68fcd4ff26c75321617bca8f602432b6:1/1$</string>
            <key>textureFileName</key>
            <string>new_site.pvr.ccz</string>
        </dict>
    </dict>
</plist>
